Function
countChildren
Count the number of children of a tree node.
countChildren(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
The number of children of a tree node. If iterator's container type is TIndex, the return type is Size<TIndex>::Type.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46